  body {
    font-family: 'Bricolage Grotesque', sans-serif;
    background-color: #050b1f;
    color: #fff;
  }

  .fade-in {
    opacity: 0;
    transform: translateY(15px);
    animation: fadeInUp 0.8s ease forwards;
  }

  @keyframes fadeInUp {
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  h1{
    line-height: .9!important;
  }

    h1 .small{
      font-size: 0.5em;
      top: -6px;
    }

  .logo{
    width: 250px;
  }

  .bg-primary{
    background-color: #050b1f!important;
  }

  .bg-secondary{
    background-color: #4e7cff !important
  }

  .bg-gradient{
    background: #4E7CFF;
    background: radial-gradient(circle, rgba(78, 124, 255, 0.3) 0%, rgba(5, 11, 31, 0) 51%)!important;
  }

  .bg-dark{
    background-color: #060e29 !important;
  }

  .border-primary{
    border-color: #4e7cff !important;
  }

  .border-secondary{
    border-color: rgba(100, 140, 255, 0.25)!important;
  }

  .text-primary {
    color: #4e7cff !important;
  }

  .hero {
    position: relative;
    overflow: hidden;
  }

  .hero-img {
    max-width: 100%;
    height: auto;
  }

  .trusted{
    font-size: 11px;
    box-shadow: -1px -1px 28px 0px rgba(78,124,255,0.49);
  -webkit-box-shadow: -1px -1px 28px 0px rgba(78,124,255,0.49);
  -moz-box-shadow: -1px -1px 28px 0px rgba(78,124,255,0.49);
  }

  .wrapper{
    min-height: 100vh;
    min-height: 100dvh;
  }

  .gradient-btn {
    background: linear-gradient(90deg, #4e7cff, #a83bff);
    border: none;
  }

  .feature-card {
    background: rgba(255,255,255,0.03);
    border: 1px solid rgba(255,255,255,0.08);
    border-radius: 12px;
    padding: 15px;
  }

  .icon-circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    margin: 0 auto 10px;
  }

  .icon-circle img{
    height: 25px;
  }

/* Ticker */

.leagues{
  background: #4E7CFF;
  background: linear-gradient(90deg, rgba(78, 124, 255, 0.17) 0%, rgba(5, 11, 31, 0.7) 51%);
}

.leagues:before, .leagues:after{
  height: 1px;
  width: 100%;
  content: '';
  position: absolute;
  background: #131623;
  background: linear-gradient(90deg, rgba(19, 22, 35, 0.71) 20%, rgba(78, 124, 255, 0.8) 50%, rgba(19, 22, 35, 0) 80%);
  left: 0;
  top: 0;
  opacity: 0.5;
}

  .leagues:after{
    top: 99%;
  }

.ticker-track {
  will-change: transform;
}

  .ticker-item .small{
    font-size: 12px;
  }

/* Fade edges opcional */
.ticker-wrapper::before,
.ticker-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  width: 80px;
  height: 100%;
  z-index: 2;
}

.ticker-wrapper::before {
  left: 0;
  background: linear-gradient(to right, #050b1f, transparent);
}

.ticker-wrapper::after {
  right: 0;
  background: linear-gradient(to left, #050b1f, transparent);
}

/* Login */


/* CARD */
.login-card {
  background: rgba(10, 20, 50, 0.6);
  border: 1px solid rgba(100, 140, 255, 0.25);
  border-radius: 20px;
  transform: none
}

/* HEADER ICON */
.login-icon {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: linear-gradient(135deg, #4e7cff, #7aa2ff);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: white;
}

/* INPUT WRAPPER */
.input-group-custom {
  display: flex;
  align-items: center;
  background: rgba(5, 10, 30, 0.8);
  border: 1px solid rgba(100, 140, 255, 0.2);
  border-radius: 14px;
  padding: 8px 15px;
  transition: 0.3s;
}

input[type='text'] {
  font-size: 16px;
}

/* ICON */
.input-icon {
  color: #8fa8ff;
  margin-right: 10px;
  font-size: 18px;
}

/* INPUT */
.form-control-custom {
  background: transparent;
  border: none;
  outline: none;
  color: white;
  width: 100%;
}

/* FOCUS EFFECT */
.input-group-custom:focus-within {
  border-color: #4e7cff;
  box-shadow: 0 0 0 2px rgba(78,124,255,0.2);
}

/* BUTTON */
.btn-login {
  background: linear-gradient(90deg, #4e7cff, #a83bff);
  border: none;
  padding: 10px;
  border-radius: 12px;
  font-weight: 600;
  color: white;
  font-size: 16px;
  transition: 0.3s;
}

.btn-login:hover {
  opacity: 0.9;
  transform: translateY(-1px);
}

.below-wrap:after{
  background: #4E7CFF;
  background: radial-gradient(circle, rgba(78, 124, 255, 0.2) 0%, rgba(5, 11, 31, 0) 51%);
  content: '';
  position: fixed;
  width: 100%;
  top: 0;
  height: 120%;
}


/* End Login */

@media (min-width: 600px) {

  body {
    background-size: 700px;
  }

}

@media (min-width: 960px) {

  .wrapper{
    min-height: 100vh;
    min-height: 100dvh;
  }

  .logo{
    width: 230px;
  }

  .btn-login {
    padding: 14px;
    font-size: 18px;
  }

  .icon-circle {
    width: 60px;
    height: 60px;
  }

  .icon-circle img{
    height: 45px;
  }

}

@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1140px;
  }

}

@media (min-width: 1600px) {
 
  .hero{
    margin-top: 4%;
  }
}